/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END RESET */


/* CSS Start Kwik Fix Hydraulics */
body {
	background: #FFFFFF;
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 13px;
}
/* FONT STYLES*/
body {
	background: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
}
/* FONT STYLES*/
h3 {
	font-size: 24px;
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
	margin-bottom: 25px;
}
h4 {
	margin-bottom: 25px;
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;
}
h5 {
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
}
p {
	font-size: 13px;
	color: #888888;
	line-height: 18px;
}
a, a:link, a:visited {
	text-decoration: none;
	outline: none;
}
.green {
	color: #009966;
}
.white {
	color: #FFFFFF;
}
.grey {
	color: #777777;
}
.close {
	margin-top: -25px;
}
.small {
	font-size: 10px;
}
strong {
	font-weight: bold;
}
.align-right {
	text-align: right;
}
/* END FONTS STYLES */

/* HEADER */
#header-wrap {
	border-top: 10px solid #009966;
	padding-top: 40px;
}
header {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
header h2 a {
	display: block;
	text-indent: -999999px;
	background: url(../images/logo.png) no-repeat;
	width: 516px;
	height: 117px;
	float: left;
	margin-bottom: 40px;
}
#call {
	float: right;
	border-right: 1px solid #009966;
	padding-right: 25px;
	margin-top: 20px;
}
#call h3 {
	margin: 0;
}
#call h4 {
	text-align: right;
	margin: 0;
}
#24-7 {
	float: right;
}
nav {
	clear: both;
	width: 960px;
	height: 50px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	background-color: #009966; /* Fallback */
	border-radius: 30px;
	background-image: linear-gradient(bottom, #029A67 21%, #3BAD85 61%);
	background-image: -o-linear-gradient(bottom, #029A67 21%, #3BAD85 61%);
	background-image: -moz-linear-gradient(bottom, #029A67 21%, #3BAD85 61%);
	background-image: -webkit-linear-gradient(bottom, #029A67 21%, #3BAD85 61%);
	background-image: -ms-linear-gradient(bottom, #029A67 21%, #3BAD85 61%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.21, #029A67),  color-stop(0.61, #3BAD85) );
	border: 1px solid #029A67;
}
nav ul li {
	float: left;
	border-right: 1px solid #336c2b;
	border-left: 1px solid #78c368;
}
nav ul li.home {
	border-left: none;
	text-indent: -9999px;
	background: url(../images/home.png) no-repeat 50% 50%;
}
nav ul li.last {
	border-left: none;
	border-right: none;
	float: right;
	margin-right: 20px;
}
nav ul li a {
	display: block;
	padding: 0 30px;
	height: 50px;
	line-height: 50px;
	font-size: 15px;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #387031;
}
nav ul li a:hover {
	background: #5fae53;
}
nav ul li.home a:hover {
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
	background: #5fae53 url(../images/home.png) no-repeat 50% 50%;
}
/* END HEADER */

#container {
	width: 960px;
	margin: 0 auto;
}
/* SLIDES */
#slides {
	position: relative;
	margin-top: 20px;
}
.slides_container {
	height: 315px;
}
.slide-right {
	position: absolute;
	top: 0px;
	left: 559px;
}
.slide-heading {
	background: url(../images/slide-heading2.png) no-repeat;
	width: 494px;
	height: 68px;
	color: #fff;
	font-size: 24px;
	padding-top: 13px;
	padding-left: 25px;
	margin-top: 20px;
	margin-bottom: 30px;
}
.slide-right .info {
	width: 395px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.slide-right .readmore {
	margin-left: 155px;
}
.readmore {
	font-style: italic;
	text-decoration: none;
	color: #009966;
	padding-left: 15px;
	background: url(../images/more.png) no-repeat 0 50%;
}
.readmore:hover {
	color: #888888;
}
.pagination {
	position: absolute;
	bottom: 25px;
	left: 25px;
	z-index: 99;
}
ul.pagination li {
	float: left;
	margin-right: 10px;
	background: url(../images/pagination.png) no-repeat;
	background-position: top;
	width: 14px;
	height: 15px;
}
ul.pagination li.current {
	background-position: bottom;
}
ul.pagination li a {
	display: block;
	text-indent: -999999px;
}
a.next {
	position: absolute;
	right: 25px;
	bottom: 30px;
	display: block;
	width: 7px;
	height: 13px;
	background: transparent url(../images/prev-next2.png) no-repeat;
	background-position: top right;
	text-indent: -9999px;
	z-index: 999;
}
a.prev {
	position: absolute;
	right: 50px;
	bottom: 30px;
	display: block;
	width: 7px;
	height: 13px;
	background: transparent url(../images/prev-next2.png) no-repeat;
	background-position: top left;
	text-indent: -9999px;
	z-index: 999;
}
a.next:hover {
	background-position: bottom right;
}
a.prev:hover {
	background-position: bottom left;
}
/* END SLIDES*/

/* SERVICE */
#service {
	margin: 20px auto;
	height: 253px;
	padding-top: 10px;
	background: url(../images/service-bg.jpg) no-repeat;
}
#web {
	float: left;
	width: 450px;
	padding-left: 30px;
}
#web p {
	width: 260px;
	margin-bottom: 20px;
}
#web img {
	float: right;
	margin-right: 50px;
}
#vector {
	float: right;
	padding-left: 30px;
	width: 450px;
}
#vector p {
	width: 260px;
	margin-bottom: 20px;
}
#vector img {
	float: right;
	margin-right: 50px;
}
/* END SERIVCE*/

/* CLEAR FIX */
.group:after {
	content: "";
	display: table;
	clear: both;
}
/* END FIX */

/* WIDGET */
#widget-wrap {
	padding: 50px 0;
	background: #333333 url(../images/widget-bg.jpg);
}
#widget {
	width: 960px;
	margin: 0 auto;
}
h4.footer-header {
	background: transparent url(../images/footer-header.png) no-repeat;
	line-height: 58px;
	text-indent: 30px;
}
#links {
	width: 225px;
	float: left;
	margin-right: 75px;
}
#links ul {
	list-style-image: url(../images/links.png);
	margin-left: 15px;
}
#links ul li a {
	color: #cccccc;
	font-size: 13px;
	padding: 8px 0;
	display: block;
}
#links ul li a:hover {
	color: #009966;
}
#facebook {
	position: relative;
	width: 290px;
	float: left;
	margin-right: 75px;
}
#facebook img {
	position: absolute;
	top: 50px;
	left: -18px;
}
#facebook p.title {
	color: #fff;
	margin-left: 110px;
	margin-bottom: 15px;
}
#location {
	position: relative;
	width: 290px;
	float: right;
}
#location img {
	position: absolute;
	top: 45px;
	left: 22px;
}
#location p.address1 {
	margin-top: 95px;
	border-right: 1px solid #009966;
	padding-right: 20px;
	text-align: right;
	color: #cccccc;
}
#location p.address2 {
	margin-top: 20px;
	border-right: 1px solid #009966;
	padding-right: 20px;
	text-align: right;
	color: #cccccc;
}
#location a:hover {
	color: #FFF200;
}
/* END WIDGET */

/* CLIENT */
#client-wrap {
	background: #fff url(../images/client-bg.jpg) repeat-x;
	padding: 40px 0;
	border-bottom: 1px solid #c8c8c8;
}
#client {
	width: 960px;
	margin: 0 auto;
}
#client ul li {
	float: left;
	padding-left: 20px;
	text-align: center;
}
/* END CLIENT */

/* FOOTER */
footer {
	width: 960px;
	height: 100px;
	margin: 0 auto;
	padding: 30px 0 60px 0;
	position: relative;
}
#footer-left {
	float: left;
	width: 50%;
}
#footer-left p {
	font-size: 12px;
	color: #666666;
}
#footer-left a:hover {
	color: #FFF200;
	background-color: #009966;
}
#footer-right {
	float: right;
	width: 50%;
}
#footer-right ul {
	float: right;
}
#footer-right ul li {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
#footer-right ul li:last-child {
	margin-right: 0;
}
#footer-right ul li a {
	color: #666666;
	display: block;
	padding-bottom: 10px;
	font-size: 12px;
}
#footer-right ul li a:hover {
	border-bottom: 2px solid #009966;
}
.back-top {
	position: absolute;
	bottom: 30px;
	right: 50%;
}
/* END FOOTER */

/* LIGHTBOX CSS */

.lightbox {
	width: 800px;
	height: 100%;
	padding-bottom: 10px;
}
.lightbox-text {
	background-color: #FFFFFF;
	color: #191919;
	font-size: 13px;
	line-height: 18px;
}
.lightbox-text-box {
	box-shadow: 10px 10px 5px #888888;
	padding: 10px;
	width: 750px;
	height: 100%;
	border: 2px solid #009966;
	border-radius: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.lighbox-image {
	float: right;
}
/* END LIGHTBOX */

/* PAGES CSS */

.page-box {
	width: 960px;
	height: 100%;
	color: #000000;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 10px;
	padding-bottom: 10px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	text-align: left;
	font-family: Arial;
	font-size: 13px;
	overflow: auto;
}
.header-box {
	float: left;
	width: 290px;
	height: 250px;
	margin-top: 20px;
	margin-right: 25px;
	padding-top: 10px;
	border: 2px solid #009966;
	border-top-width: 30px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	box-shadow: 10px 10px 5px #888888;
}
.header-box h3 {
	margin-top: -35px;
	color: #fff;
	text-shadow: 0 1px 0 #387031;
	font-size: 20px;
	text-align: center;
}
.header-box ul {
	list-style-type: disc;
}
.header-box li {
	margin-left: 25px;
	color: #009966;
	font-size: 18px;
	line-height: 22px;
}

/* Contact Page */
#leftContact {
	float: left;
	width: 620px;
	height: 840px;
	padding-left: 20px;
	padding-top: 20px;
}
#rightContact {
	float: right;
	width: 300px;
	height: 840px;
	padding-top: 20px;
	padding-right: 20px;
}
.contact-text-box1 {
	float: right;
	margin-bottom: 20px;
	box-shadow: 10px 10px 5px #888888;
	padding: 10px;
	height: 365px;
	width: 355px;
	border: 2px solid #009966;
	border-radius: 10px;
}
.contact-text-box2 {
	float: right;
	box-shadow: 10px 10px 5px #888888;
	margin-top: 10px;
	padding: 10px;
	height: 145px;
	width: 355px;
	border: 2px solid #F10D88;
	border-radius: 10px;
}
.contact-text-box2 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 800;
	color: #333333;
}
.contact-text-box2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 800;
	color: #333333;
}
.contact-text-box2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #191919;
}
#contact-small {
	font-size: 10px;
}
.contact-text-box2 .addr {
	position: relative;
	top: -20px;
}
.contact-text-box2 .ph {
	position: relative;
	top: -20px;
}
/* END Contact Page */

/* PAGE BANNER */
.banner-image {
	margin-top: 20px;
}

/* PRODUCT Page */
#product-box {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left:10px;
	box-shadow: 10px 10px 5px #888888;
	padding: 10px;
	height: 840px;
	width: 900px;
	border: 2px solid #009966;
	border-radius: 10px;
}
.product-div {
	width: 900px;
	height: 240px;
}
.product-left {
	float: left;
}
.product-right {
	float: right;
	margin-right: 30px;
}
.product-left ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #777777;
	list-style-type: disc;
	margin-left: 40px;
}

